@font-face {
font-family: 'font0e5010e0c64b068711fb07786e1efaf6';
    
    src:    url('https://nomail.com.ua/files/eot/0e5010e0c64b068711fb07786e1efaf6.eot?#iefix') format('embedded-opentype'),
            url('https://nomail.com.ua/files/woff/0e5010e0c64b068711fb07786e1efaf6.woff') format('woff'),
            url('https://nomail.com.ua/files/woff2/0e5010e0c64b068711fb07786e1efaf6.woff2') format('woff2');
}

@font-face { font-family: 'OCR_OneC';  src: local('OCR_OneC'), url('https://nomail.com.ua/files/woff/0e5010e0c64b068711fb07786e1efaf6.woff') format('woff'); }











body{background-color:#fcdb68;}
a {color: #422104;}
a:hover, a:focus {color: #5a3b1f;    outline: none;}

h1.site-logo{
	position:absolute;
	z-index:1000;
	top:20px right:60px;
	display: inline-block;
    width: 60px;
    height: 60px;
    padding: 12px;
	background-color:#fcdb68;
    border-top: 6px solid #272727;
    border-left: 6px solid #272727;
    font-family: 'Roboto Slab', 'OCR_OneC', serif; font-weight:bold;
}


.navbar-nav{font-family: 'Roboto Slab', serif; font-weight:bold;}
h1, h2{font-family: 'Roboto Slab','OCR_OneC',  serif; font-weight:bold;}
h3, h4, h5, h6{font-family: 'Roboto', serif; font-weight:bold;}
h1.title{font-size:36pt;color: #fff;font-family: 'Roboto Slab', 'OCR_OneC', serif; font-weight:bold;background: rgba(8,24,29,0.1);
background: -moz-linear-gradient(left, rgba(8,24,29,0) 0%, rgba(8,24,29,0.7) 48%, rgba(8,22,29,0) 100%);
background: -webkit-gradient(left top, right top, color-stop(0%, rgba(8,24,29,0)), color-stop(48%, rgba(8,24,29,0.7)), color-stop(100%, rgba(8,22,29,0)));
background: -webkit-linear-gradient(left, rgba(8,24,29,0) 0%, rgba(8,24,29,0.7) 48%, rgba(8,22,29,0) 100%);
background: -o-linear-gradient(left, rgba(8,24,29,0) 0%, rgba(8,24,29,0.7) 48%, rgba(8,22,29,0) 100%);
background: -ms-linear-gradient(left, rgba(8,24,29,0) 0%, rgba(8,24,29,0.7) 48%, rgba(8,22,29,0) 100%);
background: linear-gradient(to right, rgba(8,24,29,0) 0%, rgba(8,24,29,0.7) 48%, rgba(8,22,29,0) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#08181d', endColorstr='#08161d', GradientType=1 );}
h2.title{font-size:28pt;color: #272727;font-family: 'Roboto Slab','OCR_OneC',  serif; font-weight:bold;background: rgba(255,255,255,0.6);
background: -moz-linear-gradient(left, rgba(255,255,255,0.6) 0%, rgba(255,255,255,0) 48%, rgba(255,255,255,0.6) 100%);
background: -webkit-gradient(left top, right top, color-stop(0%, rgba(255,255,255,0.6)), color-stop(48%, rgba(255,255,255,0.1)), color-stop(100%, rgba(255,255,255,0.6)));
background: -webkit-linear-gradient(left, rgba(255,255,255,0.6) 0%, rgba(255,255,255,0) 48%, rgba(255,255,255,0.6) 100%);
background: -o-linear-gradient(left, rgba(255,255,255,0.6) 0%, rgba(255,255,255,0) 48%, rgba(255,255,255,0.6) 100%);
background: -ms-linear-gradient(left, rgba(255,255,255,0.6) 0%, rgba(255,255,255,0) 48%, rgba(255,255,255,0.6) 100%);
background: linear-gradient(to right, rgba(255,255,255,0.6) 0%, rgba(255,255,255,0) 48%, rgba(255,255,255,0.6) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#ffffff', GradientType=1 );}


.btn-menu	{font-size: 16pt;
    border-radius: 100px;
    padding: 16px 10px;
    margin: 20px;
    width: 100px;
	}
.btn-menu a{color:#272727;}
	.btn-menu i{font-size: 30pt;
    padding: 2pt;
    margin: 0;}
.btn-menu h4 {padding: 1pt;
    margin: 0;}



.list-group-item{background-color:#272727;font-size: 16pt;border:none;border-bottom:#fcdb68;}

#content textarea{width:100%;background-color:#fff;height:100px;}
#content input[type="text"],input[type="email"],textarea{border-color: #384a4a;}
#content input[type="radio"], input[type="checkbox"],input[type="text"],input[type="email"] {background-color:#fff; color: #272727;}
#content .input-group{width:100%;margin 30px 0;}
#content label{width:100%;}
#content input[type="radio"], input[type="checkbox"]{width: 16px;    height: 16px;}
#content .btn.btn-primary {
    background: #fcdb68;
    color: #272727;
}

}
#content .form-control {
    border-color: #384a4a;
}
#content .form-control:active, .form-control:focus {
    border-color: #384a4a;
}

#content h1,#content h2,#content h3,#content h4,#content h5,#content h6{color:#384a4a;}
#content h2{font-size:30pt;}
#content h3{font-size:26pt;}
#content h4{font-size:22pt;}
#content a{color:#384a4a;}
#content a:active{text-shadow: 0px -1px 5px #141b1b;}
#content a:visited{color:#405050;}


#content 	{font-size:14pt;}

.form-control {
background-color: #fff;
border: 1px solid #272727;
}


#content img {padding: 7px;max-width:100%;
	border: 1px solid #fff;
    -webkit-border-radius: 12px;
    -moz-border-radius: 12px;
    border-radius: 12px;
background: repeating-linear-gradient(
  45deg,
  #272727,
  #272727 10px,
  #fcdb68 10px,
  #fcdb68 20px
);
background: -o-repeating-linear-gradient(
  45deg,
  #272727,
  #272727 10px,
  #fcdb68 10px,
  #fcdb68 20px
);
background: -moz-repeating-linear-gradient(
  45deg,
  #272727,
  #272727 10px,
  #fcdb68 10px,
  #fcdb68 20px
);
background: -webkit-repeating-linear-gradient(
  45deg,
  #272727,
  #272727 10px,
  #fcdb68 10px,
  #fcdb68 20px
);}
#content  img[align=left] {
  margin: 5px 10px 10px 0;
}
#content  img[align=right] {
  margin: 5px 0 10px 10px;
}

#content  table{
  display: table;
border-collapse: collapse;
  border-spacing: 0;


width: 100%;
  max-width: 100%;
  margin-bottom: 1rem;
border: none;
}
#content  tr{
display: table-row;
  vertical-align: inherit;
  border-color: inherit;
}
#content  td{
display: table-cell;
padding: 8px;
  line-height: 1.42857;
  vertical-align: top;
margin:1px;

}
#content  tr:nth-child(even){background-color:#fcdb68; color:#272727;}
#content  tr:nth-child(odd){background-color:#272727; color:#fff;}







#footer-section a{color:#eee;}


.komanda-person	{
height: 700px;
		background: rgba(252,220,104,1);
background: -moz-linear-gradient(top, rgba(252,220,104,1) 0%, rgba(252,220,104,1) 50%, rgba(255,255,255,1) 50%, rgba(255,255,255,1) 100%);
background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(252,220,104,1)), color-stop(60%, rgba(252,220,104,1)), color-stop(60%, rgba(255,255,255,1)), color-stop(100%, rgba(255,255,255,1)));
background: -webkit-linear-gradient(top, rgba(252,220,104,1) 0%, rgba(252,220,104,1) 50%, rgba(255,255,255,1) 50%, rgba(255,255,255,1) 100%);
background: -o-linear-gradient(top, rgba(252,220,104,1) 0%, rgba(252,220,104,1) 50%, rgba(255,255,255,1) 50%, rgba(255,255,255,1) 100%);
background: -ms-linear-gradient(top, rgba(252,220,104,1) 0%, rgba(252,220,104,1) 50%, rgba(255,255,255,1) 50%, rgba(255,255,255,1) 100%);
background: linear-gradient(to bottom, rgba(252,220,104,1) 0%, rgba(252,220,104,1) 50%, rgba(255,255,255,1) 50%, rgba(255,255,255,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fcdc68', endColorstr='#ffffff', GradientType=0 );
	}
#content .komanda-person h4{text-align:center;font-size:18pt;}
#content .komanda-person h5{text-align:center;font-size:15pt;height: 70px;overflow: hidden;
	}
#content .komanda-person img {margin: 20px 0px;}
#content .komanda-person p{font-size:12pt;} 
#content .komanda-person i	{color:#384a4a;}

#content .projectbox {height:600px;}
#content  .project	{
display: inline-block;
    width: 48%;
    margin: 0 5px 10px 5px;
    height: 290px;
    overflow: hidden;
    padding: 10px;
	}
#content  .project:nth-child(even){background-color:#fcdb68; color:#272727;}
#content  .project:nth-child(even) a{color:#272727;}
#content  .project:nth-child(odd) h4{color:#384a4a;}
#content  .project:nth-child(odd){background-color:#272727; color:#fff;}
#content  .project:nth-child(odd) a{color:#fff;}
#content  .project:nth-child(odd) h4{color:#5c7777;}
#content  .project p {font-size:12pt;} 

#content .plantbox {height:600px;overflow:auto;}
#content  .plan {    
display: inline-block;
border-bottom: 1px solid #fcdb68;    
padding: 25px 0;
width: 100%;}
#content  .plan i{font-size: 32pt;
    border-radius: 100px;
    padding: 20px 20px;
    margin: 20px 0 0 0;
    width: 80px;
    height: 80px;
    display: inline-block;
    position: absolute;
    text-align: center;
}
#content  .plan:nth-child(even) i{background-color:#272727; color:#fff;}
#content  .plan:nth-child(odd) i{background-color: #fcdb68;    color: #272727;}
#content  .plan h4{padding-left:100px;}
#content  .plan p{
padding-left:100px;
}


.yellowbox{background-color:#fcdb68; color: #272727;}
.graybox{background-color:#272727; color: #fff;}
.graybox h4 {color:#5c7777;}
.whitebox{background-color:#fff; color: #272727;}

.displaynone {display:none!important;}





::-webkit-scrollbar {
  width: 15px;
  height: 15px;
}
::-webkit-scrollbar-button {
  width: 0px;
  height: 0px;
}
::-webkit-scrollbar-thumb {
  background: #272727;
    border: 1px solid #272727;
  border-radius: 15px;
}
::-webkit-scrollbar-thumb:hover {
  background: #272727;
}
::-webkit-scrollbar-thumb:active {
  background: #272727;
}
::-webkit-scrollbar-track {
  background: #c7bfba;
  border: 6px dotted #b9a8a0;
  border-radius: 0px;
}
::-webkit-scrollbar-track:hover {
  background: #c7bfba;
}
::-webkit-scrollbar-track:active {
  background: #c7bfba;
}
::-webkit-scrollbar-corner {
  background: transparent;
}
